This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 211008 - [packaging bug] Unowned directories
[packaging bug] Unowned directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Konrath
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-16 15:51 EDT by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.2.1-27.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-08 13:36:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2006-10-16 15:51:49 EDT
The directory /usr/lib/eclipse and its subdirectories are not owned by any of
the eclipse packages as they should.
Comment 1 Ben Konrath 2006-10-16 18:23:11 EDT
Thanks, I'll fix this soon.
Comment 2 Ben Konrath 2007-01-08 13:36:44 EST
This is fixed in rawhide. Thanks.
Comment 3 Ben Konrath 2007-02-21 16:56:39 EST
A fix for this will also be in the upcoming 3.2.2-1.fc6 update. Thanks.

Note You need to log in before you can comment on or make changes to this bug.